### Method

# PangoFc FontMap get_hb_face

since: 1.44

#### Declaration [src]

    hb_face_t*
    pango_fc_font_map_get_hb_face (
      PangoFcFontMap* fcfontmap,
      PangoFcFont* fcfont
    )

#### Description [src]

Retrieves the `hb_face_t` for the given `PangoFcFont`.

Available since: 1.44

This method is not directly available to language bindings.

#### Parameters

`fcfont`

  Type: `PangoFcFont`

  A `PangoFcFont`

  The data is owned by the caller of the method.

#### Return value

Type: `hb_face_t`

The `hb_face_t` for the given font.

The data is owned by the instance.
The return value can be `NULL`.